#ja-megamenu .mega-inner {
  padding: 0;
}
#ja-megamenu .row-fluid + .row-fluid {
  border-top: 1px solid #ddd;
}
#ja-megamenu .mega-dropdown-menu {
  min-width: 150px;
}
#ja-megamenu element.style {
  width: 100px;
}
#ja-megamenu .mega-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
#ja-megamenu .mega-nav > li {
  list-style: none;
  margin-left: 0;
}
#ja-megamenu .mega-nav .dropdown-submenu > a::after {
  margin-right: 0;
}
#ja-megamenu .mega-nav .mega-group > a {
  font-size: 16px;
  font-weight: bold;
  border-bottom: 1px solid #ddd;
  padding: 3px 10px 5px 5px;
}
#ja-megamenu .ja-module {
  margin-bottom: 10px;
  font-size: 90%;
}
#ja-megamenu .ja-module .module-title {
  font-size: 16px;
  color: #444;
  display: block;
  line-height: 20px;
  border-bottom: 1px solid #ddd;
  padding: 3px 10px 5px 5px;
}
